/* RESPONSIVE GRID SYSTEM =============================================================================  */

/* BASIC PAGE SETUP ============================================================================= */

html, body {height: 100% }

body { 
margin : 0 auto;
padding : 0;
font : 100% 'Open Sans', sans-serif; 	
color : #2b2b2b; 
background: #dadcd1;
}

/*  HEADINGS  ============================================================================= */

h1, h2, h3, h4, h5, h6 {
font-family:  'Open Sans Condensed', serif;
margin-top: 10px;
text-transform: uppercase;
line-height : 1em;
}

h1 { 
color: #266c8e;
margin: .25em 0 .5em 0em; /* top right bottom left*/
font-size : 72px;
}

@media all and (max-device-width: 320px){
    h1 {
        font-size: 46px;
    }
}

@media all and (max-device-width: 480px){
    h1 {
        font-size: 46px;
    }
}

h2 { 
color: #2b2b2b;
font-size : 2.77em;
font-family: 'Open Sans Condensed';
margin-bottom: 0.5em;
}

h3 { 
color: #b54923;
margin-top : 1em;
margin-bottom: .5em;
font-size : 2em;
}

h4 { 
color: #b54923;
margin-top : 0;
margin-bottom: 0;
font-size : 22px;
}

h5 { 
color: #555;
margin-bottom : 1.25em;
font-size : 1em; /* 20 / 16 */ }

h6 { 
color: #666;
font-size : 1em; /* 16 / 16  */ }

/*  TYPOGRAPHY  ============================================================================= */

p { 
margin-bottom : 1em; 
font-size : 18px;
hyphens: auto;
line-height: 1.5;
}

p.center {
text-align: center;
margin: 0 auto;
}

p.under {
clear: both;
margin-left: 50px;
}

p.question {
font-weight: 700;
}

p.answer {
font-weight: 400;
margin-bottom: 2em;
}

p.syn {
font-size: 18px;
}

/* HR ================================================================================ */

hr { 
display : block; 
margin : 1em 0; 
padding : 0;
height : 1px; 
border-top: 1px solid #8c8b8b;
}

hr.long { 
display : block; 
margin : 1em 0; 
padding : 0;
height : 1px; 
border-top: 1px solid #8c8b8b;
}

/* FORMS =============================================================================== */

form { 
font-size : 18px;
}

/* LINKS =============================================================================  */

a { 
outline: 0;
color : #266c8e;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
text-decoration: none;
}

a:visited { 
color : #266c8e; }

a:hover, 
a:active { 
color : #266c8e;
}

a.top,
a:visited.top,
a:hover.top
  {
	clear : both;
	color : #2b2b2b;
	font-size : 14px;
	}
	
a.quotes {
	font-weight: 700;
}

/* IMAGES ============================================================================= */

img {
border : 0;
max-width: 100%;
}

img.floatleft { float: left; margin: 0 10px 0 0; }
img.floatright { float: right; margin: 0 0 0 10px; }

/*  MAIN LAYOUT	============================================================================= */

#skiptomain { display: none; }

#wrapper {
	width: 100%;
	position: relative;
	text-align: left;
	min-height: 100%
}

		#headercontainer {
			width : 100%;
			background: #0d0d0d;
			}

@media only screen and (min-width: 850px){
		#headercontainer {
			width : 100%;
			}
		}

@media only screen and (max-width: 849px){
		#headercontainer 
			{background-color : #0d0d0d }
		}
			
		header {
			clear: both;
			width: 80%; /* 1000px / 1250px */
			font-size: 0.8125em; /* 13 / 16 */
			max-width: 92.3em; /* 1200px / 13 */
			margin: 0 auto;
			padding: 0px 0px 0px 0px;
			position: relative;
			text-align: center;
			}
 
 	#footercontainer {
		width: 100%;	
		border-top: 1px solid #000;
		background: #2b2b2b;
	}
	
		footer {
			text-align: center;
			clear: both;
			width: 80%; /* 1000px / 1250px */
			font-size: 0.8125em; /* 13 / 16 */
			max-width: 92.3em; /* 1200px / 13 */
			margin: 0 auto;
			padding: 20px 0 10px 0;
			color: #dadcd1; /* colour of footer text */
		}
 
		footer p { font-size:0.9em }

	#maincontentcontainer {
		width: 100%;
	}

		.standardcontainer {
			
		}
		
		.darkcontainer {
			background: rgba(102, 102, 102, 0.05);
		}

		.lightcontainer {
			background: rgba(255, 255, 255, 0.33);
		}
		
			#maincontent{
				clear: both;
				width: 80%; /* 1000px / 1250px */
				font-size: 0.8125em; /* 13 / 16 */
				max-width: 92.3em; /* 1200px / 13 */
				margin: 0 auto;
				padding: 1em 0px;
				color: #333;
				line-height: 1.5em;
				position: relative;
			}
		
			.maincontent{
				clear: both;
				width: 80%; /* 1000px / 1250px */
				font-size: 0.8125em; /* 13 / 16 */
				max-width: 92.3em; /* 1200px / 13 */
				margin: 0 auto;
				padding: 1em 0px;
				color: #333;
				line-height: 1.5em;
				position: relative;
			}

		footer strong {
			font-size: 1.077em; /* 14 / 13 */
			color: #aaa;
		}

		footer a:link, footer a:visited { color: #999; text-decoration: underline; }
		footer a:hover { color: #fff; text-decoration: underline; }

		ul.pagefooterlist, ul.pagefooterlistimages {
			display: block;
			float: left;
			margin: 0px;
			padding: 0px;
			list-style: none;
		}

		ul.pagefooterlist li, ul.pagefooterlistimages li {
			clear: left;
			margin: 0px;
			padding: 0px 0px 3px 0px;
			display: block;
			line-height: 1.5em;
			font-weight: normal;
			background: none;

		}

		ul.pagefooterlistimages li {
			height: 34px;
		}

		ul.pagefooterlistimages li img {
			padding: 5px 5px 5px 0px;
			vertical-align: middle;
			opacity: 0.75;
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
			filter: alpha( opacity  = 75);
			-webkit-transition: all 0.3s ease;
			-moz-transition: all 0.3s ease;
			-o-transition: all 0.3s ease;
			transition: all 0.3s ease;
		}

		ul.pagefooterlistimages li a
		{
			text-decoration: none;
		}

		ul.pagefooterlistimages li a:hover img {
			opacity: 1.0;
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
			filter: alpha( opacity  = 100);
		}

			#smallprint {
				margin-top: 20px;
				line-height: 1.4em;
				text-align: center;
				color: #999;
				font-size: 0.923em; /* 12 / 13 */
			}

			#smallprint p{
				vertical-align: middle;
			}

			#smallprint .twitter-follow-button{
				margin-left: 1em;
				vertical-align: middle;
			}

			#smallprint img {
				margin: 0px 10px 15px 0px;
				vertical-align: middle;
				opacity: 0.5;
				-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
				filter: alpha( opacity  = 50);
				-webkit-transition: all 0.3s ease;
				-moz-transition: all 0.3s ease;
				-o-transition: all 0.3s ease;
				transition: all 0.3s ease;
			}

			#smallprint a:hover img {
				opacity: 1.0;
				-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
				filter: alpha( opacity  = 100);
			}

			#smallprint a:link, #smallprint a:visited { color: #999; text-decoration: none; }
			#smallprint a:hover { color: #999; text-decoration: underline; }


/*  SECTIONS  ============================================================================= */

.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}
	
/*  CODE  ============================================================================= */

pre.code {
	padding: 0;
	margin: 0;
	font-family: monospace;
	white-space: pre-wrap;
	font-size: 1.1em;
}

strong.code {
	font-weight: normal;
	font-family: monospace;
	font-size: 1.2em;
}

/*  EXAMPLE  ============================================================================= */

#example .col {
	background: #ccc;
	background: rgba(204, 204, 204, 0.85);

}

/*  SAMPLE  ============================================================================= */

#sample .col {
	background: #ccc;
	padding: 1em 0;
	background: rgba(204, 204, 204, 0.85);

}

/*  CALCUATIONS  ============================================================================= */

#calculated .col {
	background: #ccc;
	padding: 1em 0;
	background: rgba(204, 204, 204, 0.85);

}

/*  SCREENS  ============================================================================= */

.siteimage {
	max-width: 90%;
	padding: 5%;
	margin: 0 0 1em 0;
	background: transparent;
	-webkit-transition: background 0.3s ease;
	-moz-transition: background 0.3s ease;
	-o-transition: background 0.3s ease;
	transition: background 0.3s ease;
}

.siteimage:hover {
	background: #bbb;
	position: relative;
	top: -2px;
	
}

/*  COLUMNS  ============================================================================= */

.twocolumns{
	-moz-column-count: 2;
	-moz-column-gap: 2em;
	-webkit-column-count: 2;
	-webkit-column-gap: 2em;
	column-count: 2;
	column-gap: 2em;
  }

/*  GLOBAL OBJECTS ============================================================================= */

.breaker { clear: both; }

.group:before,
.group:after {
    content:"";
    display:table;
}
.group:after {
    clear:both;
}
.group {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}

.floatleft {
    float: left;
}

.floatright {
    float: right;
}

/* VENDOR-SPECIFIC ============================================================================= */

html { 
-webkit-overflow-scrolling : touch; 
-webkit-tap-highlight-color : rgb(52,158,219); 
-webkit-text-size-adjust : 100%; 
-ms-text-size-adjust : 100%; }

.clearfix { 
zoom : 1; }

::-webkit-selection { 
background : rgb(23,119,175); 
color : rgb(250,250,250); 
text-shadow : none; }

::-moz-selection { 
background : rgb(23,119,175); 
color : rgb(250,250,250); 
text-shadow : none; }

::selection { 
background : rgb(23,119,175); 
color : rgb(250,250,250); 
text-shadow : none; }

button, 
input[type="button"], 
input[type="reset"], 
input[type="submit"] { 
-webkit-appearance : button; }

::-webkit-input-placeholder {
font-size : .875em; 
line-height : 1.4; }

input:-moz-placeholder { 
font-size : .875em; 
line-height : 1.4; }

.ie7 img,
.iem7 img { 
-ms-interpolation-mode : bicubic; }

input[type="checkbox"], 
input[type="radio"] { 
box-sizing : border-box; }

input[type="search"] { 
-webkit-box-sizing : content-box;
-moz-box-sizing : content-box; }

button::-moz-focus-inner, 
input::-moz-focus-inner { 
padding : 0;
border : 0; }

p {
/* http://www.w3.org/TR/css3-text/#hyphenation */
-webkit-hyphens : auto;
-webkit-hyphenate-character : "\2010";
-webkit-hyphenate-limit-after : 1;
-webkit-hyphenate-limit-before : 3;
-moz-hyphens : auto; }

/* BUTTON ============================================================================= */

#myBtn {
    display: none; /* Hidden by default */
    position: fixed; /* Fixed/sticky position */
    bottom: 20px; /* Place the button at the bottom of the page */
    right: 30px; /* Place the button 30px from the right */
    z-index: 99; /* Make sure it does not overlap */
    border: none; /* Remove borders */
    outline: none; /* Remove outline */
    background-color: #2b2b2b; /* Set a background color */
    color: white; /* Text color */
    cursor: pointer; /* Add a mouse pointer on hover */
    padding: 3px; /* Some padding */
    border-radius: 5px; /* Rounded corners */
    font-size: 12px; /* Increase font size */
}

#myBtn:hover {
    background-color: #555; /* Add a dark-grey background on hover */
}
